Page 1 of 2 12 LastLast
Results 1 to 20 of 22
  1.    #1  
    I want to do a update to 1.4.5 on my pre.. Wich of this Kernels works on 1.4.5 ?

    Aktuali i run uber-kernel on my pre..

    Regards
  2. #2  
    unix's F105 works fine
  3. #3  
    We cannot release a true 1.4.5 kernel until Palm releases the kernel source code for webOS 1.4.5 at Welcome to opensource.palm.com - Palm ..

    However, in the kernel alpha testing feed, we have versions (F102A, F104A, F105, UberKernel, SBromwich and Warthog) of the webOS 1.4.1 kernel source code built and packaged to be able to be installed on webOS 1.4.5 - note that these kernels do not include any changes that Palm might have made to the kernel source code between webOS 1.4.1 and webOS 1.4.5, but we have tested them for a couple of days and they seem to operate normally on webOS 1.4.5.

    When Palm releases the webOS 1.4.5 kernel source code, we will make a public release of the updated 1.4.5 kernel within 24 hours.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4.    #4  
    ok, thank you for the information.
  5. #5  
    So should I just delete the F105 before updating and then reinstall it afterwards?
  6. #6  
    Hello.

    Does anyone else get an error when trying to instal warthog or f102 on their 1.4.5 pre? It says it isn't compatible, but I thougt that testing feeds where open to try it out.

    Thanks in advance and for the great work all you homebrew people do.

    Rune
  7. #7  
    Did you switch to the testing-feed for the 1.4.5 kernel?
    The webOS version is in the URL, so i think you have to change it after an update. I'm not shure if it is updated automatically.
  8. #8  
    hello.


    There is no webos version in the URL. I have taken the URL of the webosinternals wiki page.

    Thanks

    Rune.
  9. #9  
    Quote Originally Posted by Runej View Post
    hello.


    There is no webos version in the URL. I have taken the URL of the webosinternals wiki page.

    Thanks

    Rune.
    Then you have the wrong URL.

    -- Rod
  10. #10  
    Quote Originally Posted by inta View Post
    Did you switch to the testing-feed for the 1.4.5 kernel?
    The webOS version is in the URL, so i think you have to change it after an update. I'm not shure if it is updated automatically.
    If the feed is named webos-kernels or webos-kernels-testing, the version number is automatically updated.

    -- Rod
  11. #11  
    Thanks. As you say, it must have been the wrong URL. It showed the kernels and was called testing but they wouldn't install. I found the other URL and have just installed warthog. It seems to work great on 1.4.5

    Thanks againg and greetings from Denmark.
    Rune.
  12. #12  
    Quote Originally Posted by inta View Post
    Did you switch to the testing-feed for the 1.4.5 kernel?
    The webOS version is in the URL, so i think you have to change it after an update. I'm not shure if it is updated automatically.
    TOTAL newb here : how do i get the testing feed into my pre ware

    i need specific instructions

    anyone ?
  13. #13  
    Quote Originally Posted by Funkadelick View Post
    TOTAL newb here : how do i get the testing feed into my pre ware

    i need specific instructions

    anyone ?
    As is said whenever this question is asked:

    If you can't find it yourself, then you aren't ready to test the kernels out.

    Considering this is posted publicly to hundreds of places on the Internet, you should be able to find it quite easily.

    Using these kernels means you must be willing to literally wipe your device clean and start fresh in case of emergency. No ifs, ands, or buts. These also void your warranty and can cause permanent damage to your device.
    Arthur Thornton

    Former webOS DevRel Engineer at Palm, HP, and LG
    Former webOS app developer (built Voice Memos, Sparrow, and several homebrew apps and patches)
    Former blogger for webOS Nation and webOS Roundup
  14. #14  
    The F105 doesn't install on bell palm pre 1.4.5 Preware ends up saying invalid webos version. Also when it fails the Kernel icon still displays on the launcher like its installed as well.
  15. #15  
    Quote Originally Posted by Brawler View Post
    The F105 doesn't install on bell palm pre 1.4.5 Preware ends up saying invalid webos version. Also when it fails the Kernel icon still displays on the launcher like its installed as well.
    I suspect you're not using Preware to install it from the kernel testing feed, which will update automatically to access the correct version of the package.

    -- Rod
  16. #16  
    Ya the feed was still set to 1.4.1
  17. #17  
    Quote Originally Posted by Brawler View Post
    Ya the feed was still set to 1.4.1
    If the feed name is webos-kernels-testing, Preware updates the version automatically.

    -- Rod
  18. spud101's Avatar
    Posts
    868 Posts
    Global Posts
    876 Global Posts
    #18  
    I'm on a 1.4.5 GSM Pre. To get a working UberKernel again (running the placeholder now). Do I simply press update on the 1.4.5-74 UberKernel update that appears when I have added the alpha feeds?
  19. #19  
    Yay, just updated to the 1.4.5 Uberkernel! Phone is flying again.

    Thanks a lot for the great work again guys!
  20. #20  
    Quote Originally Posted by spud101 View Post
    I'm on a 1.4.5 GSM Pre. To get a working UberKernel again (running the placeholder now). Do I simply press update on the 1.4.5-74 UberKernel update that appears when I have added the alpha feeds?
    Yes!
Page 1 of 2 12 LastLast

Posting Permissions